Fibre Channel (SAN)

Reply
Contributor
Posts: 34
Registered: ‎11-15-2007

ES3016 EOS upgrade

I have an ES3016 running EOS 01.01.02 that I'd like to upgrade to 09.07.01. I have all the "stepping stone" firmwares required but one. I cant make the jump from my current rev (01.01.02) to 02.00.02. I was told by McData/Brocade that its EOSL. What version will allow me to make the jump, and where can I find the version, as its not available through Brocade/Mcdata FileCenter?

Thanks,

Switch1

External Moderator
Posts: 4,907
Registered: ‎02-23-2004

Re: ES3016 EOS upgrade

switch1,

EOSc 9.7 is not supported and not applicable by the ES3016, but 9.6, this is the latest release that support the 3016.

--->>> I cant make the jump from my current rev (01.01.02) to 02.00.02.

I know only the Version 02.00.00 this is the Correct Version, but if this 02.00.02 the Correct McDATA Release must work.

Do you have the Release Notes from this 02.00.02 ?

Wich Switch Modell do you have ? Modell 001 or 002 ?

TechHelp24

TechHelp24
External Moderator
Posts: 4,907
Registered: ‎02-23-2004

Re: ES3016 EOS upgrade

Switch1,

this is the reason because you cannot Upgrade from the Current Release to 2.x

Upgrading the ED-6064, ES-3032, or ES-3016 from any version of

firmware prior to the release level of E/OS 01.03.00 is not allowed.

The switch/director must be at release 01.03.00 or higher before

upgrading to E/OS 02.00.00.

whit other words, you need first the 01.03.00 before can Upgrade to v2

TechHelp24

TechHelp24
Contributor
Posts: 34
Registered: ‎11-15-2007

Re: ES3016 EOS upgrade

Thanks TechHelp24, but according to the FileCenter, 09.07.01 is supported for the Shereon 3016. The description for M-EOSc 09.07.01 reads as follows( taken directly from theMcData FileCenter):

"Brocade M-E/OSc firmware version 09.07.01 is supported on the following products: Intrepid 6140 Intrepid 6064 Sphereon 3016 Sphereon 3032 Sphereon 3216 Sphereon 3232 Sphereon 4500 Sphereon 4300 Sphereon 4400 Sphereon 4700"

9.6 is the latest version supported by the* HP* flavor of the ES3016 (HP edge 2/16)

I do not know what model I have; whether it be an 001 or an 002 is beyond me.

OS 02.00.02 is a release for HP branded switches. The ES3016 was also known as an HP Storage works 2/16 Edge switch. I recieved 02.00.02 from HP in an effort to upgrade to 09.07 which was succesful.. The release notes for 02.00.02 do mention that you can only upgrade from OS 1.3 o4 1.4. However, I cannot obtain either of these two versions. Basically I need to know where I can find these versions.

Once again, thanks for your help,

Switch1

External Moderator
Posts: 4,907
Registered: ‎02-23-2004

Re: ES3016 EOS upgrade

Hi,

--->>>.....but according to the FileCenter, 09.07.01 is supported for the Shereon 3016. ...

this is another story,in the Brocade/McDATA release Notes for the Rel 9.7.1 is the ES3016 not longer listed.

-


>>>....9.6 is the latest version supported by the* HP* flavor of the ES3016 (HP edge 2/16)

NO! Again, this is the latest Version Supported and Applicable by Brocade for thje ES3016. Guaranted !!!

--->>> I do not know what model I have; whether it be an 001 or an 002 is beyond me.

Some Old ES3016 Modell 001, don't have enough NVRAM ( 32 MB ) , so you can only Upgrade until 4.x/5.x

Only Modell 002 have 64 MB of NVRAM and can be upgrade to 9.6.

-


>>> The release notes for 02.00.02 do mention that you can only upgrade from OS 1.3 o4 1.4.

Exact, this is the same what i Post in my last answer, see attached Rel. Notes 1.3

to make a longer story short, you need first 01.03.00 before can upgrade to 2.x, and by the way, 1.4 was not available.

--->>>Basically I need to know where I can find these versions.

Do you have any e-Mail Address ?

TechHelp24

TechHelp24
Contributor
Posts: 34
Registered: ‎11-15-2007

Re: ES3016 EOS upgrade

sure...

t there's an underscore (_) between tim and boratyn "Tim_boratyn"

External Moderator
Posts: 4,907
Registered: ‎02-23-2004

Re: ES3016 EOS upgrade

You have / get Post.

TechHelp24

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.